h1 {
    color: DarkGreen;
    text-align:center;
    font-size: 50pt;
    border-bottom: 2px solid MidnightBlue;
}

.smaller {
    font-size: 40pt;
    color: DarkGreen;
}

.caption {
    font-size: 25pt;
}

h3 {
    color: Green;
}

ul li {
    font-style: italic;
}

ol li {
    color: MidnightBlue;
}

.my-outer-section {
    border: 1px solid MidnightBlue;
    border-radius: 20px;
    display: flex;
}

.my-outer-section section {
    background: lightblue;
    padding: 15px;
    margin: 20px;
}

nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
}

nav ul li {
    background: LightBlue;
    color: MidnightBlue;
    padding: 5px;
    margin: 10px;
    box-shadow: 4px 6px 8px MidnightBlue;
    border-radius: 10px;
}

nav ul li a {
    color: MidnightBlue;
    font-size: 15pt;
}

h2 {
    color: Green;
}

p {
    color: MidnightBlue;
}

.my-outer-section section {
    border-radius: 20px;
}

h4 {
    font-size: 18pt;
    color: MidnightBlue;
    text-align: center;
}

img {
    box-shadow: 4px 6px 8px gray;
    border-radius: 10px;
    justify-content: center
}

p:first-of-type:first-letter {
    font-size: 75px;
    font-family: serif;
    line-height: .8em;
    padding-right: 8px;
    float: left;
}